 
.form-control { 
    background-color: #fff;
     }

     .bi{    font-size: 22px;}
     .content-input input,
     .content-select select{
         appearance: none;
         -webkit-appearance: none;
         -moz-appearance: none;
     }
      
     .content-input input{
         visibility: hidden;
         position: absolute;
         right: 0;
     }

     .content-input{
        position: relative;
        margin-bottom: 30px;
        padding:5px 0 5px 60px; /* Damos un padding de 60px para posicionar 
            el elemento <i> en este espacio*/
        display: block;
    }
     
    /* Estas reglas se aplicarán a todos las elementos i 
    después de cualquier input*/
    .content-input input + i{
           background: #f0f0f0;
           border:2px solid rgba(0,0,0,0.2);
           position: absolute; 
           left: 0;
           top: 0;
    }
     
    /* Estas reglas se aplicarán a todos los i despues 
    de un input de tipo checkbox*/
    .content-input input[type=checkbox ] + i{
        width: 52px;
        height: 30px;
        border-radius: 15px;
    }

    .content-input input[type=checkbox] + i:before{
        content: ''; /* No hay contenido */
        width: 26px;
        height: 26px;
        background: #fff;
        border-radius: 50%;
        position: absolute;
        z-index: 1;
        left: 0px;
        top: 0px;
        -webkit-box-shadow: 3px 0 3px 0 rgba(0,0,0,0.2);
        box-shadow: 3px 0 3px 0 rgba(0,0,0,0.2);
    }

    .content-input input[type=checkbox]:checked + i:before{
        left: 22px;
        -webkit-box-shadow: -3px 0 3px 0 rgba(0,0,0,0.2);
        box-shadow: 3px 0 -3px 0 rgba(0,0,0,0.2);
    }
     
    .content-input input[type=checkbox]:checked + i{
     background: #2AC176;
    }

    .content-input input[type=checkbox] + i:after{
        content: '';
        position: absolute;
        font-size: 10px;
        color: rgba(255,255,255,0.6);
        top: 8px;
        left: 4px;
        opacity: 0 /* Ocultamos este elemento */;
        transition: all 0.25s ease 0.25s;
    }
     
    /* Cuando esté checkeado cambiamos la opacidad a 1 y lo mostramos */
    .content-input input[type=checkbox]:checked + i:after{
     opacity: 1;
    }


    @media only screen and (max-width: 768px) {


    .table > :not(caption) > * > * {
        padding: 0.5rem 0.5rem !important;
        font-size: 0.9em !important;
    }


    .btn-primary {
         padding: 7px !important;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }

}
 